#MainContentBackGround
{
	margin:0px;
	padding:0px;
	width:445px;
	height:300px;
	border:solid 0px red;
	background: url(../images/grey_frame_bg.jpg) repeat-x;
}

#MainContent
{
	margin:0px;
	padding:32px 10px 10px 0px;
	width:435px;
	height:258px;
	overflow:auto;
	font: 1.0em verdana,arial,helvetica,sans-serif;
	color:#cccccc;
	line-height:1.0em;
}

#MainContent h1{text-transform:uppercase; color:#999999; font-weight:100; font-size:160%; margin:0 0 23px 0;}
#MainContent h2{ color:#999999; font-weight:800; font-size:90%;margin:14px 0 -4px 0; padding:0px; color:#fff; font-family:Tahoma,arial,helvetica,sans-serif; text-transform:uppercase;}
#MainContent h3{ color:#FF6600; font-weight:100; font-size:110%;}
#MainContent p{ font-size:0.85em; margin:8px 40px 4px 0; line-height:1.4em;}
#MainContent strong{ font-weight:normal; color:#fff;} 
#MainContent td{ padding-left:0px; font-size:0.95em}
#MainContent input, select {background:#000;color:#CCCCCC; border:solid 1px #ccc; font-size:1.0em;padding:1px;}
#MainContent option {background:#ccc;color:#333; border:solid 0px #ccc; font-size:1em;}

#MainContent a{text-decoration:underline;color:#cccccc;}
#MainContent a:hover{color:#FF6600;}

.StandardTable{margin-top:15px;border-top:solid 1px #fff;border-bottom:none;}
.StandardTable .firstCol{padding-right:20px;padding-left:5px;border-bottom:solid 1px #fff}
.StandardTable .secCol{border-bottom:solid 1px #fff}

.sidebar{display:none;}
.orange{ color:#FF6600; font-size:100%;}
.uc{text-transform:uppercase;}
.pt{padding-top:10px;}
.clearBoth{clear:both;}
.fl{float:left;}
.fr{float:right;}


